/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */


.jupiterx-main-content {
    padding: 0 !important;
}

.jupiterx-main-content > .container > .row > [class*=col-] {
    padding: 0 !important;
}

main#jupiterx-main {
    /*background: radial-gradient(circle at top left, rgba(129,60,233,0.25), transparent 40%),    radial-gradient(circle at bottom right, rgba(7,162,242,0.25), transparent 40%),#0b0712;*/
	background:
    radial-gradient(circle at top left, rgba(129,60,233,0.25), transparent 40%),
    radial-gradient(circle at center left, rgba(129,60,233,0.18), transparent 45%),
    radial-gradient(circle at center right, rgba(7,162,242,0.18), transparent 45%),
    radial-gradient(circle at bottom right, rgba(7,162,242,0.25), transparent 40%),
    #0b0712;
}

.lr-card{
	 backdrop-filter: blur(10px);
}

ul.woocommerce-error {
    background: none !important;
}

